Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,17870.0 
    1181    1181
River Rch & RM=Main Stem,Reach - 1       ,15840.75
    2005    2005
River Rch & RM=Main Stem,Reach - 1       ,11755   
    2098    2098
River Rch & RM=Main Stem,Reach - 1       ,8613    
    3063    3063
River Rch & RM=Main Stem,Reach - 1       ,3811.0  
    3076    3076
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
